Subject: Germination Trials

From: [email-masked]
Date: Sun, 5 Nov 1995 21:54:04 GMT

As part of a group of people that has been approached to re-vegetate an 
open-cut coal mine overburden dump, I would like to ask for some assistance 
with the methodology for plant seed gremination trials. Does anyone have any 
experiance or know of any good references that are available? Plants of 
interest initially are members of the Australian Myrtaceae and Acacia spp. Any 
comments much appricated.

Thanks for your assistance

Warren Simpson
"[email-masked]"